/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package CashSaleMgmt.CashSaleSession;

import java.util.Vector;
import java.math.BigDecimal;

/** 
 * @author TogetherSoft
 * @stereotype thing */
public class CashDrawer {
    public void credit() {
    }

    public void debit() {
    }

    public Vector listCashDrawerAssignments() {
        return new Vector();
    }

    private String number;
    private BigDecimal balance;

    /**
     *@clientCardinality 1
     *@supplierCardinality 0..*
     */
    private CashDrawerAssignment lnkUnnamed1;
}


